<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="0b821516-96b3-43db-9acd-7916237e16b9" name="sukjenogi">
        <fileTransfer rootFolder="/root/sukjenogi/frontend" accessType="SFTP" host="115.71.238.98" port="22" sshConfigId="18d98a97-2fcd-431f-9a2f-b75dab55f090" sshConfig="root@115.71.238.98:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>